/*Detalle*/
#dts ul.minutoaminuto {background:#FFFFFF;}
#dts ul.minutoaminuto li .minuto {background:#efefef;}

/*Detalle de noticia*/ /*Gadget*/
#dts div#txt ul.minutoaminuto {margin-bottom:20px;}
ul.minutoaminuto, #dts div#txt ul.minutoaminuto {background:#FFF;width:100%;float:left;margin:0px;}
ul.minutoaminuto li, #dts div#txt ul.minutoaminuto li {width:100%;border-bottom:1px solid #f4f5fa;clear:both;float:left;padding:20px 0px;background-image:none;}
ul.minutoaminuto li .minuto, #dts div#txt ul.minutoaminuto li .minuto {font-family:'Open Sans', sans-serif;color:#0072b8;font-size:16px;font-weight:bold;width:14%;margin-right:15px;text-align:left;float:left;background-color:#efefef;padding:10px 0px;border-top:3px solid #dce0f0;}
ul.minutoaminuto li .minuto strong, #dts div#txt ul.minutoaminuto li .minuto strong {font-size:12px;color:#666666;font-weight:normal;margin-top:8px;float:left;margin-left:7px;}
ul.minutoaminuto li a, #dts div#txt ul.minutoaminuto li a {text-decoration:none;font-family:'Open Sans', sans-serif;float:left;color:#005eac;padding:7px 0px 0px 0px;width:100%;clear:both;text-align:left;font-weight:900;font-size:12px;margin-left:0px;text-transform:uppercase;}
ul.minutoaminuto li a:hover span, #dts div#txt ul.minutoaminuto li a:hover span {text-decoration:underline;}
ul.minutoaminuto li a:hover, #dts div#txt ul.minutoaminuto li a:hover {text-decoration:none;}

/*Generales*/
ul.minutoaminuto li .post {padding:0px 11px;width:100%;float:left;box-sizing:border-box;}
ul.minutoaminuto li .minuto:before {content:"\f017";color:#FFFFFF;font:normal normal normal 14px/1 FontAwesome;margin:0px 5px;background-color:#0072b8;border-radius:50%;padding:3px 4px;}
ul.minutoaminuto li .cont {overflow:hidden;margin-top:3px;}
ul.minutoaminuto li .txt-post {font-size:16px;line-height:25px;font-weight:normal;float:left;font-family:'Open Sans', sans-serif;}
ul.minutoaminuto li .txt-post strong {font-weight:600;}
ul.minutoaminuto li .txt-post a {display:inline;float:none;width:auto;padding:0px;font-size:16px;line-height:25px;font-weight:600;clear:none;text-transform:none;text-decoration:underline;}
ul.minutoaminuto li .txt-post sup {font-size:smaller;font-weight:normal;padding:0px;vertical-align:super;color:inherit;} 
ul.minutoaminuto li .img-post {float:left;margin:0px 20px 0px 0px;padding:0px;width:100px;}

/*Ajuste a columnas*/
.col4-f1 ul.minutoaminuto li .img-post, .col6-f1 ul.minutoaminuto li .img-post {display:none;}
.col4-f1 ul.minutoaminuto li .minuto {width:18%;margin-right:10px;}
.col6-f1 ul.minutoaminuto li .minuto {width:27%;margin-right:10px;}
.col4-f1 ul.minutoaminuto li .txt-post, .col6-f1 ul.minutoaminuto li .txt-post {font-size:16px;}
.col4-f1 ul.minutoaminuto li .cont, .col6-f1 ul.minutoaminuto li .cont {padding-left:10px;border-left:1px dotted #666666;}

